# frozen_string_literal: true
source 'https://rubygems.org' do
    gem 'pry', '~> 0.12.2'
    gem 'guard'
    gem 'guard-rspec', require: false
end

git_source(:gitlab) {|time_tracker_ruby| "https://gitlab.com/anderson.quintessa/#{time_tracker_ruby}" }

# gem "rails"
